/*
 Theme Name:  Haswell Child
 Theme URI:    http://themeforest.net/user/CMSSuperHeroes/portfolio
 Description:  In 2014, Creating a magazine website with WordPress has never been easier.
 Author:       Cmssuperheroes Team
 Author URI:   http://cmssuperheroes.com/
 Template:     haswell
 Version:      1.0.3
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 Text Domain:  haswell-child
*/


/*
-------------------------------------------------------------- */

#masthead{
	display:none;
}

#page-title.page-title-small {
    padding-top: 28px;
    padding-right: 0px;
    padding-bottom: 26px;
    padding-left: 0px;
}

#page-default.container {
    width: 100% !important;
}

.owl-item{
	min-height: 600px !important;
	max-height: 600px !important;
}

@media (max-width: 767px){
	.owl-item{
		min-height: auto !important;
		max-height: none !important;
	}
}

.owl-item iframe{
	max-width:766px;
}

.p-140-cont {
    padding-top: 40px !important;
    padding-bottom: 40px  !important;
}

.amcharts-map,
.amcharts-map > div{
	min-height:600px;	
}

.infogram-col{
	max-height: 600px !important;
	overflow:auto;
}

.table-map{
            display:none;
        }
        .table-map .table-map-header{
            padding:12px;
        }
        .table-map h3{
            color:#409bc3;
            margin:0 0 10px;
            font-family: Roboto, Arial, sans-serif;
            font-weight: 400;
            font-size: 25px;
        }
        .table-map h4{
            color:#2c6e8f;
            margin:0 0 10px;
            font-family: Roboto, Arial, sans-serif;
            font-weight: 400;
            font-size: 18px;
        }
        .table-map h5{
            color:#2e7db5;
            margin:0 0 5px;
            font-family: Roboto, Arial, sans-serif;
            font-weight: 300;
            font-size: 25px;
        }
        .table-map .table-map-info-row{
            margin:0 0 10px;
            border-bottom:1px solid white;
            padding:12px;
            font-family: Roboto, Arial, sans-serif;
            font-weight: 300;
			font-size: 15px;
		    color: #1b1b1b;
        }
        .table-map .table-map-info-row img{
            width:32px;
            height:auto;
            vertical-align: middle;
            margin-right:5px;
			display: inline;
        }
        .table-map .table-map-info-row strong{
            color:#2e7db5;
        }

.vc_btn3-container{
	margin-bottom: 11.73913px  !important;
	margin-top: 11.73913px !important;
}

#carousel-anything-1 .owl-dots{
	position: absolute;
    top: -65px;
    left: 5%;
}

@media (max-width: 767px){
	#carousel-anything-1 .owl-dots {
		top: -39px;
		left: 0;
		width: 100%;
	}
	.vc_btn3-container {
		margin-bottom: 20.73913px !important;
		margin-top: 2.73913px !important;
	}
	.vc_btn3-container .cms-button.cms-border{
		padding: 6px 35px;
		    margin-bottom: 5px;
	}
}

#carousel-anything-1 .owl-dots .owl-dot span {
    background-color: #bae3f7 !important;
}
#carousel-anything-1 .owl-dots .owl-dot.active span {
    background-color: white !important;
}

.map-info{
	position: absolute;
    z-index: 100;
    bottom: 20px;
}
.map-info h4{
	color:#2c6e8f;
	margin: 0;
	font-size:12px;
}

.download-button button{
	text-transform:none;
}

.list-tables-map{
	height:600px;
}

.owl-nav{
	position: absolute;
    width: 100%;
}
.owl-nav .owl-prev{
	left: 20px !important;
	color:transparent !important;
}
.owl-nav .owl-next{
	right: 20px !important;
	color: transparent !important;
}
.amcharts-map tspan,
.amcharts-map circle{
	cursor:pointer;
}
@media (min-width: 1230px) and (max-width: 1350px){
	.owl-item h1 {
		line-height: 43px;
		font-size: 40px;
		margin-top:30px;
	}
	.owl-item h4 {
		line-height: 22px;
		font-size: 16px;
	}
}
@media (min-width: 1030px) and (max-width: 1229px){
	.owl-item h1 {
		line-height: 43px;
		font-size: 32px;
		margin-top:20px;
	}
	.owl-item h4 {
		line-height: 19px;
		font-size: 16px;
		margin: 10px 0 10px 0;
	}
}
@media (min-width: 768px)  and (max-width: 1029px){
	.owl-item h1 {
		line-height: 25px;
		font-size: 20px;
		margin-top:15px;
	}
	.owl-item h4 {
		line-height: 16px;
		font-size: 13px;
		margin: 7px 0 7px 0;
	}
}
@media (max-width: 767px){
	.list-tables-map{
		height:auto;
	}
	.table-map {
		display:block;
	}
	.table-map h4,
	.table-map h5,
	.table-map .table-map-info{
		display:none;
	}
	.table-map h3 {
    	margin: 0; 
		line-height: 32px;
    	font-weight: 600;
   	 	font-size: 23px;
		position:relative;
	}
	.table-map h3:AFTER {
		content: "\f347";
		font-family: dashicons;
		position: absolute;
		right: 0;
	}
	.table-map.table-opened h3:AFTER {
		content: "\f343";
		font-family: dashicons;
		position: absolute;
		right: 0;
	}
	.table-map .table-map-header {
    	padding: 5px;
	}
	.owl-stage{
		max-height: 1085px !important;
	}
}